steps:
  INCOME_BAND-11:
    operation:
      database: ""
      dataset: ""
      locationID: 2
      locationName: SOURCES
      metadata:
        columns:
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 179
              stepCounter: 11
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: IB_INCOME_BAND_SK
            nullable: false
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 180
              stepCounter: 11
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: IB_LOWER_BOUND
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 181
              stepCounter: 11
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: IB_UPPER_BOUND
            nullable: true
            primaryKey: false
            uniqueKey: false
        join:
          joinCondition: FROM {{ ref('SOURCES', 'INCOME_BAND') }}
      name: INCOME_BAND
      schema: ""
      sqlType: Source
      table: INCOME_BAND
      type: sourceInput
    stepCounter: "11"
